Project

General

Profile

Bug #7849

Upgrade 1.9 -> 1.10: subscription settings always appear as "yes"

Added by Yannick Warnier almost 4 years ago. Updated almost 4 years ago.

Status:
Bug resolved
Priority:
Normal
Category:
Installation / Migration
Target version:
Start date:
24/09/2015
Due date:
% Done:

100%

Estimated time:
Complexity:
Normal
SCRUM pts - complexity:
?

Description

  • Install 1.9
  • During install, select the options to not allow students or teachers to create accounts
  • Prepare the upgrade to 1.10
  • Start the upgrade to 1.10
  • Settings say that students and teachers are allowed to create accounts, but in the end the settings are correctly configured. It seems like only a display issue during the upgrade process.

Associated revisions

Revision 237048d9 (diff)
Added by Julio almost 4 years ago

Fix $allowSelfReg during upgrade/install see #7849

History

#1

Updated by Yannick Warnier almost 4 years ago

  • Status changed from Assigned to Bug resolved
  • Assignee changed from Julio Montoya to Yannick Warnier
  • % Done changed from 0 to 100

With a pair of additional changes, this is now working all as expected. Thanks.

Also available in: Atom PDF